.photo-meta-data {
    background: url("/assets/images/transp_black.png") repeat scroll 0 0 transparent;
    bottom: 0;
    color: white;
    height: 21px;
    padding: 10px;
    position: absolute;
    width: 100%;
    z-index: 9999;
}
.photo-meta-data h4 {
    font-size: 13px;
    margin-bottom: 3px;
}
.sliderLeft {
    float: left;
    height: 204px;
    width: 282px;
}
.sliderRight {
    float: left;
    height: 180px;
    margin: 10px;
    width: 190px;
}
.sliderwrapper {
    background-color: #FFFFFF;
    height: 398px;
    margin-bottom: 190px;
    position: relative;
}
.contentdiv {
}
.contentdiv h1 {
    background-image: url("/assets/images/agents-website/property-heading.png");
    color: white;
    font-family: arial;
    font-size: 24px;
    font-weight: normal;
    padding: 5px 10px;
}
.sliderwrapper .contentdiv {
    background: none repeat scroll 0 0 white;
    height: 100%;
    left: 0;
    opacity: 1;
    position: absolute;
    top: 0;
    visibility: hidden;
    width: 100%;
}
.sliderwrapper .contentdiv img {
    height: 359px;
    width: 738px;
}
.pagination {
    background-image: url("/assets/images/agents-website/background_behind_slider_bar.png");
    float: left;
    height: 120px;
    margin-bottom: 10px;
    margin-top: 15px;
    overflow: hidden;
    padding: 8px 0;
    text-align: center;
    width: 737px !important;
}
.pagination a {
    background-image: url("/assets/images/agents-website/white_border_box.png");
    background-repeat: no-repeat;
    color: #00007D;
    display: block;
    float: left;
    text-decoration: none;
}
.pagination a img {
    border: 0 none;
    float: left;
    padding: 4px;
}
.pagination a:hover, .pagination a.selected {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("/assets/images/agents-website/red_border_box.png");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: no-repeat;
    color: #000000;
    float: left;
    margin: 0;
    width: 156px;
}
.property_details h3 {
    color: #233961;
}
.property_details {
    font-family: arial;
    font-size: 12px;
    height: 188px;
    line-height: 16px;
    overflow: hidden;
    padding: 7px 0 10px 4px;
}
